<?php

namespace App\Http\Controllers;

use App\Supplier;
use App\supplier_brand;
use Illuminate\Http\Request;

class PurchaseorderController extends Controller
{
    public function index()
    {
        return view('purchase_order.index');
    }
    public function create()
    {
        $supplier = Supplier::all();
        return view('purchase_order.create' , compact('supplier'));
    }
}
